extends Node2D

@onready var _prestige_panel: PrestigePanel = $PrestigePanel

# Called when the node enters the scene tree for the first time.
func _ready() -> void:
	pass # Replace with function body.


# Called every frame. 'delta' is the elapsed time since the previous frame.
func _process(delta: float) -> void:
	pass

func _on_area_2d_mouse_entered() -> void:
	_prestige_panel.visible = true

func _on_area_2d_mouse_exited() -> void:
	_prestige_panel.visible = false
